atan
base_convert
Math Functions
PHP Manual

# atanh

(PHP 4 >= 4.1.0, PHP 5)

atanh — Inverse hyperbolic tangent

### Description

float atanh ( float `$arg` )

Returns the inverse hyperbolic tangent of `arg`, i.e. the value whose hyperbolic tangent is `arg`.

### Parameters

`arg`

  The argument to process

### Return Values

Inverse hyperbolic tangent of `arg`

### Changelog

Version | Description
--- | ---
5.3.0 | This function is now available on all platforms

### See Also

- tanh() - Hyperbolic tangent
- atan() - Arc tangent
- asinh() - Inverse hyperbolic sine
- acosh() - Inverse hyperbolic cosine

atan
base_convert
Math Functions
PHP Manual